Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 136452 (FC3Update) - FC3 Update Tracker
Summary: FC3 Update Tracker
Keywords:
Status: CLOSED NOTABUG
Alias: FC3Update
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 124932 127023 131251 fc3-i810-refresh 133010 135778 136009 136990 138789 139108 139393 139513 139597 143286 144518 148847 148921 150040 150462 154759 155730 155740 157074 160071 169134 172737
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-20 05:04 UTC by Warren Togami
Modified: 2014-03-17 02:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-08 18:47:56 UTC


Attachments (Terms of Use)

Description Warren Togami 2004-10-20 05:04:28 UTC
This is tracker for issues that should be solved in FC3 Updates.


Note You need to log in before you can comment on or make changes to this bug.